
This is not a real Tremor port for linux, the port was already done for JoeQuake by a guy called Slawomir Mazurek 
(credits in the original Makefile) , this is just a test, working for me anyway.

Installation

--Get the main files from Tremor site
 
 ---http://tremor.quakedev.com/tremor_3.2.4-bin.zip 
    Optional but recommended
 ---http://tremor.quakedev.com/tremor_goodies.zip
 ---http://tremor.quakedev.com/tremor_texture_packX.zip

--Drop the tremor binaries in the main quake folder, also don't forget the fmod libraries.

--Anyway, i think what fmod is only required for play the Nehahra project addon 
  
  ---http://www.planetquake.com/nehahra/nehindex.html

--Move the start script, you are free to modify the command line options for your pleasure and set your 
  prefered tremor executable, tremor or tremor.sdl.

--Run tremor.sh clicking on it. 

Main changes to the original sources
-Some little fixes for quite warnings
-New Makefile
-SDL binary option 
-Quake sound fix
-Increased the default memory hunk from 16 to 128
-1024x768 by default (windowed)
-Clipboard now works
-*.pak loading now works
-Free mouse in windowed mode

				http://qudos.quakedev.com
